.pro-img-details {
    margin-left: -15px;
    margin-top: -20px;
}
.pro-img-details img {
    width: 90%;
    height:130%;
}
.pro-img-list {
    margin: 8px 0 0 -15px;
    width: 100%;
    display: inline-block;
}
.pro-d-title {
    font-size: 22px;
    margin-top: 0;
}
.pro-d-title a {
    color: #d4af37;
    padding: 0 0 0 10px;
}
.product_meta {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    margin: 15px 0;
}
.product_meta a, .pro-price{
    color:#fc5959 ;
}
.product_meta  h5.bold {
    float: left;
}

.product_meta ul.p-tag-list {
    margin-top: 10px;
    margin-left: 10px;
}

.p-tag-list li {
    display: inline-block;
    margin:0 5px 7px 0;
    border: 1px solid #ddd;
    padding: 3px 10px;
    color:#797979;
    border-radius: 4px;
    font-size:12px;
}

.p-tag-list li:hover {
    background: #ff6c60;
    border-color: #ff6c60;
    color:#fff;
}
.bio-desk {
    width: 100%;
}
.bio-desk h4.pink-header {
    color: #e26b7f;
}
.bio-desk h4.terques {
    color: #4CC5CD;
}
.bio-desk h4.green-header {
    color: #97be4b;
}
.bio-desk h4 {
    font-size: 16px;
    font-weight: 400;
}
.bio-chart {
    width: 40%;
}
.bio-graph-heading {
    background: #41cac0;
    color: #fff;
    font-style: italic;
    padding: 14px 22px;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    font-size: 16px;
    font-weight: 300;
}
.bio-graph-info {
    color: #89817e;
}
.bio-graph-info h1 {
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 20px;
}
.bio-row {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    /*padding: 0 15px;*/
}
.custom-font-style span {

    display: inline-block;
    color: #8193a2;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
}
.span-width100 span{ width: 100px;}
.custom-font-style p { color: #000; font-weight: 600;}
.the-brand{ background: #1bacea;}
.bg-white{background: #fff;}
.section-title {font-size: 20px; text-align: center; padding:1%; color: #fff;}
.your-goal{background: #16cf8b;}
.market-construct{background: #f15959;}
.audience{background: #9e53f2;}
.communication{background: #e49e4c;}
.market-accordion {margin-top: 20px;}
.market-accordion .panel {margin: 10px 0;}
.market-accordion .panel-heading{padding: 7px 15px; cursor: pointer;}
.market-accordion h4{font-size: 14px;}
.market-accordion .panel-heading + .panel-collapse > .panel-body{border:0;}
ul.one-liner li { display: inline-block; margin-right: 20px;}
ul.one-liner {list-style: none; padding: 0; margin: 0;}
.panel .panel-body {padding: 16px 15px;}
.ul-grid{padding: 0; margin:0;}
.ul-grid li {margin-bottom: 10px; width: 24%; display: inline-block;}
ul.ul-grid img {width: 18px; margin-right: 5px;}
.ol-grid{margin:0;}
.ol-grid li {margin-bottom: 10px; width: 24%; float:left;}
.one-liner{font-weight: 600; color:#000;}
.card__media__background{width: 100%; height: 200px;}
.communication-details{list-style: none; padding: 0; font-weight: 600; color:#000;}
.communication-details span{display: inline-block; color: #8193a2; text-transform: uppercase; font-size: 12px; font-weight: 400;}
.card__media__content .headline{font-size: 18px; margin: 5px 0 3px; display: block;}
/*lock screen*/

.lock-screen {
   /* background:#02bac6 url("../images/banner1.jpg");*/
    background-size: cover;
    height: 100vh;
    bottom: 0;
    background:url(../images/banner1.jpg) no-repeat;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:-1;
}


.lock-wrapper {
  background-color:#e7e7e7;
    margin: 10% auto;
    max-width: 330px;
}

.lock-box {
    background: rgba(100,100,100,0.5);
    padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
}

.lock-wrapper img {
    position: absolute;
    left: 40%;
    top: -40px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 5px solid #fff;
}

.lock-wrapper h1 {
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px 0 0 0;
}

.lock-wrapper .locked {
    margin-bottom: 20px;
    display: inline-block;
    color: #02b5c2;
}

.btn-lock,.btn-lock:hover {
    background: #02b5c2;
    color: #fff;
}

.lock-input {
    width: 83%;
    border: none;
    float: left;
    margin-right: 3px;
    height:34px;
}

#time {
    width: 100%;
    color: #fff;
    font-size: 60px;
    /*margin-bottom: 80px;*/
    display: inline-block;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.cover{position:absolute;top:0;bottom:0;right:0;left:0;background:rgba(0,0,0,0.5);}